Subject: RE: Reliant Gty drafts
From: [email-masked]
To: [email-masked]
Date: Mon, 18 Jun 2001 11:14:09 -0700 (PDT)

oops - already done
 -----Original Message-----
From: 	Fitzgerald, Genia  
Sent:	Friday, June 15, 2001 2:33 PM
To:	Sacks, Edward; Portz, David; Nettelton, Marcus; Portz, David; Sager, Elizabeth
Cc:	Hansen, Leslie
Subject:	RE: Reliant Gty drafts
Importance:	High

Ed,

I am going to assign the EPMI gty. below to Leslie as she has had a working relationship with Reliant in the past.  Did you also send this on to the other Enron entities that need to review their guarantees?

Genia

 -----Original Message-----
From: 	Sacks, Edward  
Sent:	Friday, June 15, 2001 1:23 PM
To:	Fitzgerald, Genia; Portz, David; Nettelton, Marcus; Portz, David; Sager, Elizabeth
Subject:	FW: Reliant Gty drafts

We recently recieved notices regarding the cancellation of the Reliant Energy Resources Corp. guarantees.  Attached is the proposed form of replacement.  Please review as soon as possible.  I will be preparing new credit for the EEI and will provide to you next week.

Ed Sacks

 -----Original Message-----
From: 	Espinoza, Veronica  
Sent:	Tuesday, June 05, 2001 1:37 PM
To:	Sacks, Edward; Diamond, Russell; Wilhite, Jane; Reves, Brant; Moran, Tom; Conwell, Wendy; Otto, Randy
Cc:	Rohauer, Tanya; Williams, Jason R (Credit); Ngo, Tracy
Subject:	Reliant Gty drafts

Attached below are the new Gty drafts that Reliant is proposing to us.  Please forward the appropriate draft to the responsible attorney for comments and approval to get this process started.   Most of the gty's that we currently have will be terminated this month and need to be reissued with the new Guarantor.

Thanks--Veronica

 -----Original Message-----
From: 	[email-masked]@ENRON [mailto:[email-masked]] 
Sent:	Friday, April 27, 2001 2:07 PM
To:	Espinoza, Veronica
Subject:	Enron North America (ERMS) - Guaranty

Veronica,

I'm sending a blank gty to start the negotiations for the following gty:

(Embedded image moved to file: pic13054.pcx)(Embedded image moved to file:
pic18908.pcx)
entity
start date                                           commodity
cap

(See attached file: 00 Guarantyty Issued 04-06-01.doc)

Lisa

713-207-1213
----- Forwarded by Lisa A Pinkis/TTG/HouInd on 04/27/01 02:02 PM -----

                    Lisa A Pinkis
                                         To:     [email-masked]
                    04/19/01             cc:
                    11:31 AM             Subject:     Enron - Guaranties

Veronica,

These are the ones I have done so far.

(See attached file: Enron Power Marketing, Inc. 04-19-01.doc)(See attached
file: Enron Capital & Trade Resources Canada Corp. 04-19-01.doc)(See
attached file: Enron North America Corp (coal) 04-19-01.doc)(See attached
file: Enron North America Corp (gasl) 04-19-01.doc)(See attached file: 00
S1 for RRI.doc)

Would you have an electronic copy of the gty for broadband and financial?

Thanks,

Lisa (Pinkis) Calvert
Analyst, Risk Credit
Reliant Energy Wholesale

1111 Louisiana, 8th Floor
Houston, Texas 77002
Phone: (713) 207-1213
Fax:     (713) 207-1058
Pager:  (713) 912-2462
Cell:    (713) 703-1417

 - pic13054.pcx << File: pic13054.pcx >> 
 - pic18908.pcx << File: pic18908.pcx >> 
 - 00 Guarantyty Issued 04-06-01.doc << File: 00 Guarantyty Issued 04-06-01.doc >> 
 - Enron Power Marketing, Inc. 04-19-01.doc << File: Enron Power Marketing, Inc. 04-19-01.doc >> 
 - Enron Capital & Trade Resources Canada Corp. 04-19-01.doc << File: Enron Capital & Trade Resources Canada Corp. 04-19-01.doc >> 
 - Enron North America Corp (coal) 04-19-01.doc << File: Enron North America Corp (coal) 04-19-01.doc >> 
 - Enron North America Corp (gasl) 04-19-01.doc << File: Enron North America Corp (gasl) 04-19-01.doc >> 
 - 00 S1 for RRI.doc << File: 00 S1 for RRI.doc >>